/*     258767 : 버튼      */
.button__258767__ {font-size:0}
.button__258767__ a {
	display:block;margin:0;padding:12px 0; border-radius:4px; box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__258767__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__258767__ a {display:block;margin:0;padding:15px 0; border-radius:4px; box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
}

